button, select {
  text-transform: none;
}
button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
input[type="radio"], input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="month"] {
  -webkit-appearance: listbox;
}
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn:hover, .btn:focus {
  text-decoration: none;
}
.btn:focus, .btn.focus {
  outline: 0;
  /*box-shadow: 0 0 0 0.1rem rgba(115, 143, 52, 0.25);*/
}
.btn.disabled, .btn:disabled {
  opacity: 0.65;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
  background-image: none;
}
a.btn.disabled, fieldset:disabled a.btn {
  pointer-events: none;
}
.btn-lg, .btn-group-lg > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}
.btn-sm, .btn-group-sm > .btn {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}
.dropup, .dropright, .dropdown, .dropleft {
  position: relative;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 13rem;
  padding: .5rem 0 0;
  margin: 0.125rem 0 0;
  font-size: .9rem;
  color: #828282;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #004974;
  border-radius: 0.1rem;
}
.dropdown-menu[x-placement^="top"], .dropdown-menu[x-placement^="right"], .dropdown-menu[x-placement^="bottom"], .dropdown-menu[x-placement^="left"] {
  right: auto;
  bottom: auto;
}
.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}
.dropdown-item:hover, .dropdown-item:focus {
  color: #16181b;
  text-decoration: none;
  background-color: #f8f9fa;
}
.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #007bff;
}
.dropdown-item.disabled, .dropdown-item:disabled {
  color: #6c757d;
  background-color: transparent;
}
.dropdown-menu.show {
  display: block;
}
.custom-control {
  position: relative;
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5rem;
  margin: 0 1rem;
}
.custom-control-inline {
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 1rem;
}
.custom-control-input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  background-color: #007bff;
}
.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(115, 143, 52, 0.25);
}
.custom-control-input:active ~ .custom-control-label::before {
  color: #fff;
  background-color: #b3d7ff;
}
.custom-control-input:disabled ~ .custom-control-label {
  color: #6c757d;
}
.custom-control-input:disabled ~ .custom-control-label::before {
  background-color: #e9ecef;
}
.custom-control-label {
  position: relative;
  margin-bottom: 0;
}
.custom-control-label::before {
  position: absolute;
  top: 0.1rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  content: "";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #dee2e6;
}
.custom-control-label::after {
  position: absolute;
  top: 0.1rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}
.custom-checkbox .custom-control-label::before {
  border-radius: 50%;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #004974;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
  background-color: #004974;
}
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3E%3Cpath stroke='%23fff' d='M0 2h4'/%3E%3C/svg%3E");
}
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(0, 123, 255, 0.5);
}
.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
  background-color: rgba(0, 123, 255, 0.5);
}
.custom-radio .custom-control-label::before {
  border-radius: 50%;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #007bff;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
}
.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(0, 123, 255, 0.5);
}
.custom-control-label::before, .custom-file-label, .custom-select {
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media screen and (prefers-reduced-motion: reduce) {
  .custom-control-label::before, .custom-file-label, .custom-select {
    transition: none;
  }
}
.map-toggle {}
.map-toggle p {
  display: block;
  float: left;
  margin-right: .5rem;
  color: #888;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0;
}
.toggle {
  display: inline-block;
  vertical-align: center;
}
.tgl {
  display: none;
}
.tgl::-moz-selection, .tgl:after::-moz-selection, .tgl:before::-moz-selection, .tgl *::-moz-selection, .tgl *:after::-moz-selection, .tgl *:before::-moz-selection, .tgl + .tgl-btn::-moz-selection {
  background: none;
}
.tgl::selection, .tgl:after::selection, .tgl:before::selection, .tgl *::selection, .tgl *:after::selection, .tgl *:before::selection, .tgl + .tgl-btn::selection {
  background: none;
}
.tgl + .tgl-btn {
  outline: 0;
  display: block;
  width: 60px;
  height: 30px;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tgl + .tgl-btn:after, .tgl + .tgl-btn:before {
  position: relative;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
}
.tgl + .tgl-btn:after {
  left: 0;
}
.tgl + .tgl-btn:before {
  display: none;
}
.tgl:checked + .tgl-btn:after {
  left: 50%;
}
.tgl-light + .tgl-btn {
  background: #f0f0f0;
  border-radius: 30px;
  padding: 1px;
  transition: all .4s ease;
}
.tgl-light + .tgl-btn:after {
  border-radius: 50%;
  background: #fff;
  transition: all .2s ease;
}
.tgl-light:checked + .tgl-btn {
  background: #ccc;
}
.mapWrap { 
  margin:25px auto;
}
.mapoption-box{margin-bottom:20px;}
.map-search {
  text-align: center; 
  width: 60%;
  position: relative;
 
}
.map-search input {
  margin: 0 auto;
  box-shadow: none;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 12px 8px;
}
.map-search .search_btn {
  opacity: 1;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 130px;
  height: 100%;
   
    box-sizing: border-box;
    background-color: #004974;
    font-size: 18px;
    font-weight: 600;
    border: none;
    color: #fff;
    line-height: 50px;
  //background: url("../images/icon/icon_search.png") no-repeat center;
  cursor: pointer
}
.map-search .search_btn:hover {
  opacity: 0.7
}
.map-navwrap {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #004974;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.map-nav {
  letter-spacing: 0px;
}
.map-nav .nav-item {
  display: inline-block;
      border: 1px solid #ccc;
    border-radius: 5px;
    padding: 7px 8px;
}
.map-nav .nav-item.show > button {
  color: #69852a;
}
.map-nav .nav-item button {
  font-size: 1.125rem;
  color: #666;
  background: none;
}
.map-nav .nav-item button:hover {
  color: #004974;
}
.map-nav .nav-item button i {
  margin: 0 0 0 6px;
  font-size: 13px;
}
.map-nav .dropdown .map-resultbtn {
  width: 100%;
  appearance: none;
  border: 0;
  background: #ccc;
  color: #fff;
  font-size: 16px;
}
.map-nav .dropdown .map-resultbtn:hover {
  color: #fff;
}
.map-contentwrap {
  position: relative;
}
.map-contentwrap .area_information_block {
  width: 50%;
  height: 540px;
  overflow: auto;
}
.map-contentwrap .area_information_block .inner_info_box {
  background: #fff;
  width: 100%;
}
.inner_info_box ul {padding:0; margin:0;}
.inner_info_box li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom:10px;  
    margin: 0 0 15px 0;
    padding:3px;
    letter-spacing: 0; 
    border:1px solid #efefef;
  }

  .image_block {
    flex: 0.6; 
    display:none;
  }
  .area_type {
    flex: 1;
    font-size:14px;
    line-height:20px; 
  }  
  .info_block {
    flex: 2.5; /* ?置?度比例?其他元素的?倍 */ 
  }

  .more_block {
    flex: 0.3;
    margin-right: 10px; /* 可根据需要?整?距 */
  } 
.inner_info_box li .image_block a img {
  max-width: 100%;
  margin: 0 auto;
}
.inner_info_box li .info_block h3 a {
  display: block;
  color: rgba(0, 0, 0, .9);
  font-size: 16px;
  text-decoration: none;
  padding: .25rem 0 .25rem 0;
  font-weight: normal;
}
.inner_info_box li .info_block h3 a:hover {
  color: rgba(0, 0, 0, 1);
  text-decoration: none;
}
.inner_info_box li .info_block h4 {
  display: block;
  color: rgba(0, 0, 0, .5);
  font-size: 13px;
  font-weight: normal;
  line-height: 1.7;
  letter-spacing: 0;
}
.inner_info_box .info_block li h4 i {
  margin-right: .35rem;
  color: #ccc;
}
.map-contentwrap .mapbox {
  display: none;
}
.map-contentwrap.show .area_information_block .inner_info_box {
  width: 98%;
}
.map-contentwrap.show .mapbox {
  display: block;
  position: absolute;
  right: 16px;
  top: 0;
  width: 50%;
}
.themap {
  background: #e3e9d6;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 1024px){
.inner_info_box li { width: 275px;}
}


@media only screen and (max-width: 768px){
	.inner_info_box li { width: 310px;}
}

@media only screen and (max-width: 480px){
  .map-contentwrap.show .mapbox {
    position: relative;
    width: 100%;
    right:0;
  }
.inner_info_box li {
  float: none;
  width: 360px;
  margin-left: 0;
  margin: 15px auto;
	padding-bottom: 30px;
}
.tgl + .tgl-btn {
margin-right: .25rem;
}
.map-nav .nav-item button {
font-size: 1rem;
}
.map-toggle p {
    float: none;
    margin-right: .25rem;
    font-size: 13px;
    line-height: 30px;
	text-align: center;
}
.map-search {
  margin: 20px auto;
  width: 90%;
}

}

@media only screen and (max-width: 360px){
  .map-contentwrap.show .mapbox {
    position: relative;
    width: 100%;
    right:0;
  }
.inner_info_box li {
  width: 320px;
  margin: 15px auto;
	padding-bottom: 20px;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 0.15rem 0.25rem;
}
}
.dropdown-menu{
  transform: translate3d(5px, 35px, 0px)!important;
}
